<Frame name="BF_ExchangeHelp_NECF_ALLBtn" inherit="NewButtonTemplate0" parent="NpcExchangeFrame" >
	<Position self="FAT_Bottom" rel="FAT_Bottom" offsetY="-13" offsetX="90" />
	<Script>
	    <FE_OnLoad>
	        BF_ExchangeHelp.OnAllButtonLoad(FRAME_THIS)
		</FE_OnLoad>
		<FE_OnLMClick>
			BF_ExchangeHelp.OnALLButtonDown(FRAME_THIS);
		</FE_OnLMClick>
	</Script>
</Frame>

<Frame name = "BF_ExchangeHelp_Fram"  parent = "FRAME_ROOT">
    <Script file="InterFace\ExchangeHelp\ExchangeHelp.l">
		<FE_OnLoad>
			BF_ExchangeHelp.OnLoad(FRAME_THIS);
		</FE_OnLoad>
		<FE_OnTick>
			BF_ExchangeHelp.OnTick(FRAME_THIS);
		</FE_OnTick>
	</Script>
</Frame>